Subject: [IGSMAIL-4529]: Hourly GPS/GLONASS data for ZIMJ
From: Heike Bock <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 30 Jul 2003 14:22:47 +0000

******************************************************************************
IGS Electronic Mail      30 Jul 07:35:52 PDT 2003      Message Number 4529
******************************************************************************

Author: Heike Bock

Dear colleagues,

Hourly GPS/GLONASS data are available for ZIMJ starting with doy
210/2003.

In addition, the RINEX header and the log-file have been adjusted due to
the missing antenna radome type. The updated sitelog file has been
already sent to the IGS Central Bureau.

Best regards,

Heike